Skip to main content
GET
음성 모델 조회

Authorizations

Authorization
string
header
required

워크스페이스 API 키를 Authorization: Bearer <token> 형식으로 보냅니다.

Path Parameters

voice_id
string
required

음성 식별자입니다. GET /v3/models/voices 응답 항목의 id 값을 사용합니다.

Response

성공 응답

보이스 1건과 이 보이스에서 고를 수 있는 language·model 조합입니다.

id
string
required

공급사 내 음성 식별자. 에이전트 설정의 data.voice.id에 지정하는 값입니다.

name
string
required

사람이 읽는 음성 이름.

provider
string
required

TTS 공급사.

is_public
boolean
required

공개 카탈로그 보이스 여부입니다.

options
VoiceModelOption · object[]
required

이 보이스에서 고를 수 있는 language·model 조합 목록입니다. 조합 하나가 GET /v3/models/voices 응답 항목 하나에 해당합니다.

gender
enum<string> | null

provider가 제공하는 경우 포함되는 음성 gender 메타데이터입니다.

Available options:
male,
female
description
string | null

사람이 읽을 수 있는 설명입니다.

sample_url
string | null

사용 가능한 경우 제공되는 sample audio clip URL입니다.